[Global]
LICENSE_AGREE_TITLE=Lisans Sözleşmesi
LICENSE_TITLE=<b>Lütfen aşağıdaki Lisans Sözleşmesini okuyun. Tüm sözleşmeyi okumak için sayayı aşağı kaydırın.</b>
LICENSE_TIP=<b>Yazıcı yazılımını kurabilmek için bu sözleşmenin şartlarını kabul etmeniz gerekir.</b>

AGREE_CAPTION=<center>Kabul Ediyorum</center>
DISAGREE_CAPTION=<center>Kabul Etmiyorum</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Yükle</center>
CANCEL_CAPTION=<center>İptal</center>

COPY_CAPTION=%s dosyası kopyalanıyor

OverwriteFileTitle=Dosyanın üzerine yazılsın mı?
OverwriteFile=Dosya zaten var. Üzerine yazmak istiyor musunuz?

YES=<center>Evet</center>
YesToAll=<center>Tümüne Evet</center>
NO=<center>Hayır</center>
NoToAll=<center>Tümüne Hayır</center>
CANCEL=<center>İptal</center>

DirBrowse=Bir dizin seçin.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Hedef Konumunu Seçin
DIRECTORY_CHOOSE_DESC=Kur uygulaması yazılımı aşağıdaki klasöre kuracak. Farklı bir dosya yüklemek için şunu tıklatın "%DIRECTORY_SELECT.BROWSE_BUTTON%" ve başka bir dosya seçin.
BROWSE_BUTTON=Gözat...
DIRECTORY_CHOOSE_FOLDER=Hedef Klasörü
FOLDER_BROWSE_TEXT=Lütfen kurulum klasörünü seçin.
